Subject: [GIT PULL 2/3] omap gpmc changes for v3.19

From: [email-masked] (Arnd Bergmann)
Date: Thu, 20 Nov 2014 12:02:41 +0100

On Wednesday 12 November 2014, Tony Lindgren wrote:
> GPMC (General Purpose Memory Controller) changes for omaps. These
> changes allow us to drop dependencies to bootloader timings now
> that the known device tree entries have been fixed. So we can now
> require proper timings to be configured and get rid of the legacy
> smsc91x code.
> 
> Note that this branch has a dependency to the related device tree
> branch sent in a separate pull request as timings are now required.

Does this mean you are breaking compatibility with old dtb files?

Can you be more specific which machines are affected?

	Arnd